Bug 8024 - [UPDATE REQUEST 2016.1] ldetect-lst 0.1.337
: [UPDATE REQUEST 2016.1] ldetect-lst 0.1.337
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 16:23 MSD by Eugene Shatokhin
Modified: 2017-06-13 19:48 MSD (History)
1 user (show)

See Also:
RPM Package: ldetect-lst
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-06-08 16:23:23 MSD
Added newer PCI IDs for NVidia GPUs.
Comment 1 Eugene Shatokhin 2017-06-08 16:36:45 MSD
Advisory:
ldetect-lst was updated to version 0.1.337. This version privides the updated list of NVidia GPUs based on what the NVidia driver v375.66 supports.


Build lists:
https://abf.io/build_lists/2878184
https://abf.io/build_lists/2878182


Note. ldetect-lst only makes XFdrake to correctly recognize the video cards as supported by the given drivers or not. If, say, the hybrid graphics does not work properly later, it is *not* related to ldetect-lst.
Comment 2 Vladimir Potapov 2017-06-09 09:46:55 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-06-13 19:16:00 MSD
ldetect-lst-0.1.337-1
https://abf.io/build_lists/2878184
https://abf.io/build_lists/2878182
****************************** Advisory *****************************
ldetect-lst was updated to version 0.1.337. This version privides the updated list of NVidia GPUs based on what the NVidia driver v375.66 supports.

*********************************************************************
QA Verified